<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!--Fontawesome JS-->
    <script src="https://kit.fontawesome.com/2384f34787.js" crossorigin="anonymous"></script>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <!-- Private CSS -->
    <link rel="stylesheet" href="https://cdn.saaagagamez.dev/css/style.css" type="text/css">

    <title>Saaaga_Gamez - Kontakt</title>
    <link rel="icon" type="image/x-icon" href="https://cdn.saaagagamez.dev/img/logo_round.png">
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="index.html">Saaaga_Gamez</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <!--<li class="nav-item active">
                <a class="nav-link" href="#">Home<span class="sr-only">(current)</span></a>
            </li>-->
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarProjects" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i class="fas fa-tasks"></i>&nbsp;Projekte
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarProjects">
                    <a class="dropdown-item" href="projekte.html#server"><i class="fas fa-server"></i> Server</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="projekte.html#kspy"><i class="fab fa-discord"></i> Klugscheisser.py</a>
                    <a class="dropdown-item" href="projekte.html#sbot"><i class="fab fa-discord"></i> SmileBot</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="projekte.html#cbrsh"><i class="fas fa-square"></i> Redstone Haus</a>
                    <a class="dropdown-item" href="projekte.html#ftb"><i class="fas fa-square"></i> Find The Button</a>
                    <a class="dropdown-item" href="projekte.html#rss"><i class="fas fa-square"></i> Redstone Staudamm</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarContact" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i class="fas fa-address-card"></i>&nbsp;Kontakt
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarContact">
                    <a class="dropdown-item" href="kontakt.html#discord"><i class="fab fa-discord"></i> Discord</a>
                    <a class="dropdown-item" href="kontakt.html#twitch"><i class="fab fa-twitch"></i> Twitch</a>
                    <a class="dropdown-item" href="kontakt.html#gitlab"><i class="fab fa-gitlab"></i> GitLab</a>
                    <a class="dropdown-item" href="kontakt.html#twitter"><i class="fab fa-twitter"></i> Twitter</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="kontakt.html#etc"><i class="fab fa-reddit"></i> Reddit</a>
                    <a class="dropdown-item" href="kontakt.html#etc"><i class="fab fa-instagram"></i> Instagram</a>
                    <a class="dropdown-item" href="kontakt.html#etc"><i class="fab fa-youtube"></i> Youtube</a>
                    <a class="dropdown-item" href="kontakt.html#etc"><i class="fas fa-envelope"></i> Mail</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarLanguage" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i class="fas fa-address-card"></i>&nbsp;Sprache
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarLanguage">
                    <a class="dropdown-item disabled" href="https://de.saaagagamez.dev/"><i class="fas fa-language"></i> Deutsch</a>
                    <a class="dropdown-item" href="https://en.saaagagamez.dev"><i class="fas fa-language"></i> English</a>
                </div>
            </li>
        </ul>
        <!--
        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
        -->
    </div>
</nav>
<script>
    function CopyDiscord(){
        var el = document.createElement('textarea');
        el.value = "Saaaga_Gamez#4206";
        el.setAttribute('readonly', '');
        el.style = {position: 'absolute', left: '-9999px'};
        document.body.appendChild(el);
        el.select();
        document.execCommand('copy');
        document.body.removeChild(el);
    }
</script>
<div class="jumbotron" style="margin-top: 50px; background-image:linear-gradient(to bottom right,#7289DA,#99AAB5);margin-left: 4%; margin-right: 4%;" id="discord">
    <h1 class="display-4 font-light"><i class="fab fa-discord"></i> Discord</h1>
    <p class="lead font-light">Hier bin ich am aktivsten von allen Plattformen. Ich habe einen eigenen Server, dieser ist aber im Moment noch im Aufbau.</p>
    <hr class="my-4">
    <button role="btn" onclick="CopyDiscord()" class="btn btn-primary" style="background-image:linear-gradient(to bottom right,#7289DA,#1da1f2);">
        <i class="far fa-clipboard"></i> Name kopieren
    </button>
    <a role="btn" class="btn btn-primary" style="background-image: linear-gradient(to bottom right,#7289DA,#1da1f2)" target="_blank" href="https://discord.saaagagamez.dev">
        <i class="fab fa-discord"></i> Community Discord
    </a>
</div>
<div class="jumbotron" style="margin-top: 50px; background-image: linear-gradient(to bottom right, #7700ff, #aa00ff);margin-left: 4%; margin-right: 4%;" id="twitch">
    <h1 class="display-4 font-light"><i class="fab fa-twitch"></i> Twitch</h1>
    <p class="lead font-light">Meine Hauptplattform. Hier erscheinen grundsätzlich täglich um 20:00 Streams zu verschiedensten Spielen</p>
    <hr class="my-4">
    <a role="btn" class="btn btn-secondary" style="background-image: linear-gradient(to bottom right, #7700ff,#aa00ff)" href="https://twitch.saaagagamez.dev" target="_blank">
        <i class="fas fa-share-square"></i> Zum Kanal
    </a>
</div>
<div class="jumbotron" style="margin-top: 50px; background-image: linear-gradient(to bottom right, #FCA326, #FC6D26, #E24329);margin-left: 4%; margin-right: 4%;" id="gitlab">
    <h1 class="display-4 font-light"><i class="fab fa-gitlab"></i> GitLab</h1>
    <p class="lead font-light">Hier werde ich meine Projekte wie meine Webseiten und Discordbots als Repositories hochladen.</p>
    <hr class="my-4">
    <a role="btn" class="btn btn-danger" style="background-image: linear-gradient(to bottom right, #FF5700,#FF8b60)" target="_blank" href="https://gitlab.1samuel3.com">
        <i class="fas fa-share-square"></i> Zum Profil
    </a>
</div>
<div class="jumbotron" style="margin-top: 50px; background-image:linear-gradient(to top left,#7289DA,#1da1f2);margin-left: 4%; margin-right: 4%;" id="twitter">
    <h1 class="display-4 font-light"><i class="fab fa-twitter"></i> Twitter</h1>
    <p class="lead font-light">Ich habe vor hier aktiver zu werden. Ich versuche hier so gut es geht Streams und Videos
        anzukündigen, aber auch anderen Content zu posten.</p>
    <hr class="my-4">
    <a role="btn" class="btn btn-primary" href="https://twitter.saaagagamez.dev" target="_blank">
        <i class="fas fa-share-square"></i> Zum Profil
    </a>
</div>
<div class="jumbotron" style="margin-top: 50px; margin-left: 4%; margin-right: 4%; background-color: #99AAB5;" id="etc">
    <h1 class="display-4 font-light"><i class="fas fa-ellipsis-h"></i> Weitere Plattformen</h1>
    <p class="lead font-light">Hier habe ich weitere Plattformen aufgelistet, auf denen man mich erreichen kann, ich aber nicht gross aktiv bin.</p>
    <hr class="my-4">
    <a role="btn" class="btn btn-danger" style="background-image: linear-gradient(to bottom right, #FF5700,#FF8b60)" href="https://reddit.com/u/saaaga_gamez">
        <i class="fab fa-reddit"></i> u/Saaaga_Gamez
    </a>
    <a role="btn" class="btn btn-danger" style="background-image: linear-gradient(to top left, #fc4948, #ff0000, #bf0000);" href="https://youtube.saaagagamez.dev">
        <i class="fab fa-youtube"></i> Saaaga_Gamez
    </a>
    <a role="btn" class="btn btn-danger" style="background-image:linear-gradient(#405de6,#833ab4,#FF5700,#FF8b60,#ffdc80);" href="https://instagram.com/saaaga_gamez">
        <i class="fab fa-instagram"></i> @Saaaga_Gamez
    </a>
    <a role="btn" class="btn btn-info" href="mailto:kontakt@saaagagamez.ch">
        <i class="fas fa-envelope"></i> kontakt@saaagagamez.ch
    </a>
</div>
<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>
